uuid: bcf5a31c-c2c9-4361-a8ca-9b4b0faea512
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_subtitle
field_name: field_subtitle
entity_type: paragraph
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
